<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>School</title>
		<link rel="icon" href="images/ here will be your icon name.format" />

        
		<!-- all plugin css -->
		<link rel="stylesheet" href="css/font-awesome.min.css" />
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">
		
		<!-- slider css -->
        <link rel="stylesheet" href="css/window.slider.css">
		
		<!-- my custom css -->
        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="css/responsive.css">
        
		
		<!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
		<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
        
		<!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
	</head>
    <body>

        
		<section class="school-body">
			<div class="overlay"></div>
			<div class="container-fluid">
				<div class="row" style="margin-right:0px;">
					<div class="col-md-4">
						<div class="row">
							<div class="col-md-12">
								<div class="logo-area"><img id="main-logo" src="images/logo.png" alt="logo" class="img img-responsive" /></div>
								
								<div class="background-slider1">
									<div id="tl-slider" class="slider1-area">
										<img id="slider1-img1" src="images/slider/slider3.jpg" class="img img-responsive" alt="img" />
										<img id="slider1-img2" src="images/slider/slider1.jpg" class="img img-responsive" alt="img" />
										<img id="slider1-img3" src="images/slider/slider2.jpg" class="img img-responsive" alt="img" />
									</div>
								</div>
							</div>
							<div id="bl-slider" class="col-md-12 left-sidebar">
								<img id="slider2-img1" src="images/slider/a.jpg" alt="" />
								<img id="slider2-img2" src="images/slider/b.jpg" alt="" />
							</div>
						</div>
					</div>
					
					<div class="col-md-8 padding-right">
						<div class="row">
							<div class="col-md-5 padding-right">
								<div class="table1">
									<div class="table-responsive">
										<table class="table">
											<thead>
												<tr>
													<th id="lunch-menu" colspan="2">lunch menu</th>
													<th></th>
												</tr>
											</thead>
											<tbody>												
												<tr>
													<td id="food-item-title">Food Item</td>
													<td id="food-price-title">Price</td>
												</tr>												
												<tr>
													<td id="food-item">pasta</td>
													<td id="food-price">$12.30</td>
												</tr>
												<tr>
													<td id="food-item">chili wrap</td>
													<td id="food-price">$10.00</td>
												</tr>
												 <tr>
													<td id="food-item">pizza</td>
													<td id="food-price">$20.50</td>
												</tr>
												<tr>
													<td id="food-item">chili wrap</td>
													<td id="food-price">$11.00</td>
												</tr>
												<tr>
													<td id="food-item">chili wrap</td>
													<td id="food-price">$10.00</td>
												</tr>
												<tr>
													<td id="food-item">pizza</td>
													<td id="food-price">$20.50</td>
												</tr>
											</tbody>
										</table>
									</div>
								</div>
							</div>
							
							<div class="col-md-7 padding-right">
								<div class="table2">
									<div class="table-responsive">
										<table class="table">
											<thead>
												<tr>
													<th id="table2-title" colspan="3">upcoming event</th>
												</tr>
											</thead>
											<tbody>
												<tr>
													<td id="table2-date-title">date</td>
													<td id="table2-event-title">event</td>
													<td id="table2-time-title">time</td>
												</tr>
												<tr>
													<td id="table2-date">2nd may</td>
													<td id="table2-event">V11 Showcase</td>
													<td id="table2-time">3:00pm</td>
												</tr>
												<tr>
													<td id="table2-date">date</td>
													<td id="table2-event">event</td>
													<td id="table2-time">time</td>
												</tr>
												<tr>
													<td id="table2-date">2nd may</td>
													<td id="table2-event">V11 Showcase</td>
													<td id="table2-time">3:00pm</td>
												</tr>
												<tr>
													<td id="table2-date">date</td>
													<td id="table2-event">event</td>
													<td id="table2-time">time</td>
												</tr>
												<tr>
													<td id="table2-date">2nd may</td>
													<td id="table2-event">V11 Showcase</td>
													<td id="table2-time">3:00pm</td>
												</tr>
												<tr>
													<td id="table2-date">date</td>
													<td id="table2-event">event</td>
													<td id="table2-time">time</td>
												</tr>
											</tbody>
										</table>
									</div>
								</div>
							</div>
							<!-- /col-7 -->
						</div>
						<div class="row">
							<div class="col-md-12 padding-right">
								<div id="tr-slider" class="slider2-area pull-left">
									<img id="slider3-img1" src="images/slider/slider4.jpg" class="img img-responsive" alt="img" /> 
									<img id="slider3-img2" src="images/slider/slider5.jpg" class="img img-responsive" alt="img" /> 
									<img id="slider3-img3" src="images/slider/slider6.jpg" class="img img-responsive" alt="img" /> 
								</div>
							
								<div class="library-hour pull-left">
									<h2 id="library-hour-title">library hours</h2>
									<p id="library-hour-details">Library will be closing at noon on Friday October 2 for scheduled maintenance. The library will re open Monday morning at 8am.</p>
								</div>
								<div class="clear"></div>
							</div>
						</div>
					</div>
					<!-- /main col-md-8 -->
				</div>
			</div>
		</section>
		
		
		
		
		
		
		
		
		
		<!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
		<script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
		
		<!-- others jQuary plugins -->
		<script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
		
		<!-- slider js -->
		<script type="text/javascript" src="js/jquery.sublimeSlideshow.js"></script>
		<script type="text/javascript" src="js/window.slider.js"></script>
		
		<!-- <script type="text/javascript">
            $(function() {
                $.sublime_slideshow({
                    src: [
                        {url: "images/slide r/dd.jpg"},
                        {url: "images/slid er/dd.jpg"},
                    ],
                    duration: 6,
                    fade: 3,
                    scaling: false,
                    rotating: false,
                    overlay: "images/pattern.png"
                });
            });
        </script> -->
		<script type="text/javascript">
        $(document).ready(function() {
            $('#window-slider').windowSlider();
        });
    </script>
    </body>
</html>
